mod = Create("CModeMulti");
mod.m_name = "Multi";
mod.m_modParent = "Solo";
mod.m_isMulti = true;

params = Create("CParams")
params.m_bossRespawnDelay = 720 -- One day
params.m_respawnDelay = 10 -- 20s


